.upcoming-events-block {
    display: grid;
    column-gap: var(--wp--preset--spacing--40);
    row-gap: var(--wp--preset--spacing--60);

    @media(min-width: 768px) {
        grid-template-columns: repeat(2, 1fr);

    }
}

.event {
    display: flex;
    gap: var(--wp--preset--spacing--40);
}

.event-date {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    border: 2px solid var(--wp--preset--color--cobalt);
    font-family: var(--wp--preset--font-family--clash-display);

    span {
        text-align: center;
        /* padding: var(--wp--preset--spacing--20); */
        line-height: 1.3;
    }

    .event-date-month {
        background-color: rgb(from var(--wp--preset--color--sky) r g b / 50%) !important;
        color: var(--wp--preset--color--navy);
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        text-transform: capitalize;
        padding: 14px 16px 15px;
        font-size: var(--wp--preset--font-size--medium);
    }

    .event-date-day {
        background-color: var(--wp--preset--color--white);
        color: var(--wp--preset--color--navy);
        font-size: var(--wp--preset--font-size--large);
        font-weight: 600;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        padding: 10px 20px 14px;
    }
}